body {
    overflow: auto;
}

.header {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
    padding: 10px;
    background: white;
    border-bottom: 1px solid #00693c;
}

.util {
    display: inline;
    align-self: center;
}

#main-author {
    flex-grow: 10;
    text-align: center;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    margin-left: 10px;
    margin-right: 10px;
}

img {
    margin: 15px;
}

a {
    margin: 15px;
    color: #333;
    font-style: italic;
    text-decoration: none;
    font-size: 2em;
    white-space: nowrap;
}

a:hover {
    text-decoration: underline;
}

label {
    color: #333;
    font-weight: bolder;
    float: right;
}

input {
    border-radius: 1px;
    border-top: 1px #333 solid;
    border-bottom: 1px #ccc solid;
    border-left: 1px #999 solid;
    border-right: 1px #999 solid;
}

.tip {
    position: absolute;
    transition: opacity, .1s;
}

#data-view {
    width: 1540px;
    height: 1540px;
}

#wait-screen {
    position: fixed;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    display: flex;
    align-items: center;
    align-self: center;
    justify-content: center;
    transition-property: opacity;
    transition-delay: .25s;
    transition-duration: .25s;
}

.wait-screen-circle {
    width: 10px;
    height: 10px;
    border: 2px solid #888;
    background-color: #888;
    border-radius: 10px;
    margin: 2px;
    animation-name: wait-screen-circle-anim;
    animation-duration: 1s;
    animation-direction: normal;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
    transition-duration: .5s;
    transition-property: border-color background-color;
}

.wait-screen-circle:nth-child(1) {
    animation-delay: .2s;
}

.wait-screen-circle:nth-child(2) {
    animation-delay: .4s;
}

.wait-screen-circle:nth-child(3) {
    animation-delay: .6s;
}

@keyframes wait-screen-circle-anim {
    0% {height: 10px}
    50% {height: 30px}
    100% {height: 10px}
}

svg {
    width: 100%;
    height: 100%;
}